 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(25, 64, 58, 0.9), rgba(25, 64, 58, 0.9)), url('images/DSCF3783.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 635px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 120px 559px 0 49px;
}

.u-section-1 .u-text-2 {
  margin: -323px 109px 0 840px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.25rem;
  margin: 22px 131px 60px auto;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 115px;
    margin-right: 428px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -304px;
    margin-right: 0;
    margin-left: 769px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-right: 11px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 640px;
    margin-right: 228px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 569px;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 120px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    margin-right: 349px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1046px;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 169px;
    margin-top: -304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 75px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 68px;
    margin-left: -4px;
    margin-right: -4px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-image-1 {
  width: 189px;
  height: 189px;
  background-image: url("images/FotodeperfilIknelia4.png");
  background-position: 50% 50%;
  margin: 58px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 42px 0 60px;
}.u-section-3 .u-sheet-1 {
  min-height: 1044px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  text-transform: none;
  font-weight: 700;
  font-size: 3.4375rem;
  margin: 60px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 660px;
  height: 3px;
  margin: 28px auto 0;
}

.u-section-3 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 50px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-4 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-5 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 77px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-accordion-1 {
    margin-bottom: 51px;
    margin-top: 18px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 85px;
    margin-right: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1631px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 67px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 124px;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 594px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
    margin-top: 132px;
  }

  .u-section-3 .u-accordion-1 {
    margin-bottom: -564px;
    margin-top: -29px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-accordion-1 {
    margin-bottom: 60px;
    margin-top: 72px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 25px;
    padding-left: 25px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 793px;
}

.u-section-4 .u-text-1 {
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 60px auto 0 0;
}

.u-section-4 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 359px 0 0;
}

.u-section-4 .u-image-1 {
  width: 192px;
  height: 182px;
  transform-origin: center center;
  object-position: 50% 93.72%;
  transform: scaleX(-1);
  margin: -164px -13px 60px auto;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: -182px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    width: 781px;
    margin-right: 159px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: -24px;
    margin-bottom: -9px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1542px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    width: 152px;
    height: 136px;
    margin-top: 0;
    margin-right: -14px;
    margin-bottom: 13px;
  }
} .u-section-5 {
  min-height: 1250px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1250px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 100px 0 50px;
}

.u-section-5 .u-text-1 {
  font-size: 3.4375rem;
  margin: 0 39px 0 113px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 21px 82px 0 113px;
}

.u-section-5 .u-text-3 {
  line-height: 2;
  margin: -54px 57px 0 113px;
}

.u-section-5 .u-line-1 {
  transform-origin: right center;
  width: 478px;
  margin: 39px auto 0 113px;
}

.u-section-5 .u-text-4 {
  margin: 39px 66px 0 113px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1250px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 31px 120px 31px 50px;
}

.u-section-5 .u-text-5 {
  font-size: 3.4375rem;
  margin: 69px 59px 0 0;
}

.u-section-5 .u-text-6 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-7 {
  line-height: 2;
  margin: 30px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 29px 0 0;
}

@media (max-width: 1399px) {
   .u-section-5 {
    min-height: 1398px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1398px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-right: 42px;
    margin-left: 77px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 13px;
    margin-right: 42px;
    margin-left: 77px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -14px;
    margin-right: 10px;
    margin-left: 66px;
  }

  .u-section-5 .u-line-1 {
    margin-left: 111px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 34px;
    margin-right: 34px;
    margin-left: 77px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-5 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1209px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1153px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 60px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-5 .u-line-1 {
    margin-left: 8px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 70px;
    padding-right: 60px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 2030px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 924px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 104px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
    margin-right: 104px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -17px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1106px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1225px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 20px;
    margin-left: 120px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-right: 20px;
    margin-left: 120px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 2406px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1106px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 21px;
    margin-right: 76px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: -21px;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
  }
}